  /* Contact Page Styles
-------------------------------------------------------------- */

.contact_main_title_background {
  position: relative;
  margin: 0 auto;
  width: 615px;
  height: 340px;
  background-repeat: repeat;
  overflow: hidden; }

  .text_contact_title {
  font-size: 35px;
  line-height: 38px;
  font-family: "proxima-nova",sans-serif;
  text-align: center;
  color: #3FAE2A;
  font-weight: 400;
  text-transform: uppercase;
  margin: 60px 0 10px 0; }


  .text-page-content {
    margin-top: 10px;
    position: relative;
    z-index: 50;
  }

  .contact_row{

    border-bottom: 1px solid #707174;
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 15px;
    text-align: left;
     }

  .contact_row h3{

    text-align: left;
    margin: 0 0 0 0;

  }
  
  div.contact_row {
	padding: 20px 0px 30px 0px  
  }


  .contact_row p{
  margin: 0;
  float:none;
  margin-bottom:10px;

}

  .contact_row .phone_text{

  margin-top: 6px;

}



/* Contact Form */

  .contact_form{

    float: left;
    width: 70%;
    margin: 20px 15% 0 15%;

  }

  .TypeOfEnquiry{

    float: left;
    clear: both;
    width: 100%;


}

  #TypeOfEnquiry{

    width: 101%;



  }

  .styled-select {
    height: 40px;
    float: left;
	clear: both;
    line-height: 24px;
    overflow: hidden;
    border: 1px solid #3B3B3C;
    border-radius: 3px;
    background: #fff;
    padding: 0 0 0 0;

}


.styled-select {
    border: 1px solid #ccc;
    width: 97%;
    border-radius: 3px;
    overflow: hidden;
    background: #fff url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 95% 50%;
    margin-left:10px;
}


.styled-select select {
    padding: 10px 10px 5px 10px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.styled-select select:focus {
    outline: none;
}



  .section-container .label {
  font-size: 17px;
  line-height: 22px;
  font-family: "proxima-nova",sans-serif;
  color: #636466;
  margin: 5px 0px 5px 0px; }
  
  .label {
  font-size: 17px;
  line-height: 22px;
  font-family: "proxima-nova",sans-serif;
  color: #636466;
  margin: 5px 0px 5px 0px; 
  text-align:left;
  
  }



  .FirstNameLabel{

    float: left;
    clear: left;
    width: 48%;
    margin-right: 2% !important;


  }

  .FirstNameLabel input{

    width: 100%;
    border: 1px solid #C1C1C1;
    border-radius: 3px;

  }

  .LastNameLabel{

    float: left;
    clear: right;
    width: 48%;
    margin-left: 2% !important;

  }

  .LastNameLabel input{

    width: 100%;
    border: 1px solid #C1C1C1;
    border-radius: 3px;

  }


.Email{

    float: left;
    clear: both;
    width: 100%;


}

.Email input{

  width: 100%;
  border: 1px solid #C1C1C1;
  border-radius: 3px;

}


.Message{

    float: left;
    clear: both;
    width: 100%;


}

.Message textarea{

  width: 100%;
  border: 1px solid #C1C1C1;
  border-radius: 3px;

}



.Submit{

    float: left;
    clear: both;
    width: 60%;


}


.contact_form input{

  height: 34px;

}


.wpcf7-validation-errors{

  border: none !important;
  float: left;
  clear: both;
  width: 100%;
  color: red;
  text-align: center;
  font-size: 17px;
  line-height: 22px;
  font-family: "proxima-nova",sans-serif;


}

.wpcf7-response-output{

  margin: 10px 0px !important;
  padding: 0px !important;

}

.wpcf7-submit{

	background-color: #37A33D;
	border: none;
	color: #fff;
	font-size: 13px;
	padding: 15px 40px 30px 40px;
	margin-left: 10px;
	cursor: pointer;

}

/* Table Styles */

/*table {
    border-collapse: collapse;
}

.text-page-content td {
  font-size:18px; 
  line-height: 24px;
  margin-top: 0px;
  margin-bottom:7px;
  font-size: 18px;
  line-height: 22px;
  font-family: "proxima-nova",sans-serif;
  color: #636466;  
}

.text-page-content .table_header{

  color: #fff;
  background-color: #37A33C;
  border: 0;

}

.table_header td {

  color: #fff;
  background-color: #37A33C;
  border: 0;
  padding:17px!important;
  min-height:30px; 
  margin-bottom:7px;
  vertical-align:middle;

}

.text-page-content td {
	  padding:5px 17px 5px 17px;
}

.text-page-content .table_header td{

    color: #fff;

}
*/
@media (max-width: 1200px) { 

    .container #map-canvas {

      width: 100%;
      height: 526px;
      margin-left: auto;
    }






}


@-moz-document url-prefix() { 
  .styled-select {
     
     	background: none !important;
     
  }
}
